Bug 22093 - inn-cron-expire failure messages.(cron.daily)
inn-cron-expire failure messages.(cron.daily)
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: inn (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-11 21:18 EST by Henri Schlereth
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 14:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-12-11 21:18:34 EST
/usr/bin/scanlogs: /usr/bin/innreport: Permission denied
Comment 1 Henri Schlereth 2001-01-17 14:28:26 EST
Problem still exists in Beta 2 (Flo). Not a show stopper.

Note You need to log in before you can comment on or make changes to this bug.